[Startup]
AppName=Wireless PCI-Express Network Adapter
ProductGUID=1C9A45C6-A367-472F-8FC7-45B10D661BF1
CompanyName=AzureWave
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58849
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
